 :root {
     --blue: #34ccff;
     --dark-blue: #142440;
     --black: #2c2c2c;
 }

 @font-face {
     font-family: 'Rajdhani', sans-serif;
     src: url(../fonts/Rajdhani-Bold.ttf);
 }

 @font-face {
     font-family: 'Montserrat', sans-serif;
     src: url(../fonts/Montserrat-Regular.ttf);
     font-weight: 400;
 }

 @font-face {
     font-family: 'Montserrat', sans-serif;
     src: url(../fonts/Montserrat-Medium.ttf);
     font-weight: 500;
 }

 @font-face {
     font-family: 'Montserrat', sans-serif;
     src: url(../fonts/Montserrat-SemiBold.ttf);
     font-weight: 600;
 }

 @font-face {
     font-family: 'Montserrat', sans-serif;
     src: url(../fonts/Montserrat-Bold.ttf);
     font-weight: 700;
 }

 body {
     font-family: 'Montserrat', sans-serif;
     overflow-x: hidden;
     font-weight: 500;
     font-size: 14px;
     color: #2c2c2c;
     line-height: 1.2;
     overflow-x: hidden;
     background: #fff
 }

 html {
     scroll-behavior: smooth
 }

 * {
     padding: 0;
     margin: 0;
     outline: none !important;
 }

 a:focus {
     outline: 0 !important
 }

 .form-control::placeholder {
     color: #b5b5b5;
     opacity: 1;
 }

 select.form-control {
     color: #b5b5b5;
 }

 .form-control:-ms-input-placeholder {
     color: #b5b5b5;
 }

 .form-control::-ms-input-placeholder {
     color: #b5b5b5;
 }

 ul {
     list-style: outside none none;
     margin-bottom: 0
 }

 p {
     margin-bottom: 0;
     line-height: 1.5;
     font-size: 14px;
     font-weight: 500;
     letter-spacing: 0px;
 }

 .border-none {
     border: none !important;
 }

 a:hover {
     color: #34ccff;
     text-decoration: none
 }

 .list-style-disc {
     list-style: disc;
 }

 .sky-blue-text {
     color: #34ccff !important;
 }

 .text-underline {
     text-decoration: underline;
 }

 .dark-blue-text {
     color: #142440 !important;
 }

 strong {
     font-weight: 600
 }

 .sec-pd {
     padding: 4em 0;
 }

 .sub-head {
     color: #34ccff;
     font-weight: 700;
     background-color: #eff7ff;
     display: inline-block;
     font-family: 'Rajdhani', sans-serif;
     padding: 5px 20px;
     font-size: 16px;
     margin-bottom: 10px;
     border-radius: 4px;
 }

 .main-heading {
     color: #142440;
     font-weight: 700;
     font-size: 42px;
     margin-bottom: 20px;
     font-family: 'Rajdhani', sans-serif;
 }

 .term-heading {
     font-size: 26px;
     font-family: 'Rajdhani', sans-serif;
     margin-top: 15px;
     margin-bottom: 0;
     color: #142440;
 }

 .custom-list {
     margin-top: 2.5em;
     font-size: 14px;
     letter-spacing: 1px;
 }

 .custom-list li {
     margin-bottom: 8px;
     position: relative;
     padding-left: 35px;
     line-height: 1.5;
 }

 .custom-list li::before {
     content: "\f058";
     position: absolute;
     font-family: fontAwesome;
     top: 0;
     left: 15px;
     font-size: 16px;
     color: #34ccff;
 }

 .custom-list.font-normal li {
     font-weight: normal !important;
 }

 ul.list li:before {
     content: "\f058";
     font-family: fontAwesome;
     margin-right: 10px;
     color: #34ccff;
     font-size: 20px;
     top: 2px;
 }

 ul.list li span {
     font-size: 16px;
     line-height: 1.5;
 }

 .global-btn {
     background-color: #142440;
     border: 0;
     position: relative;
     display: inline-block;
     font-size: 16px;
     line-height: 30px;
     color: #ffffff;
     font-weight: 600;
     text-transform: capitalize;
     overflow: hidden;
     vertical-align: middle;
 }

 .global-btn .btn-title {
     position: relative;
     display: block;
     z-index: 1;
     padding: 13px 30px;
     -webkit-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
     transition: all 0.3s ease 0s;
     overflow: hidden;
 }

 .global-btn .btn-title i {
     margin-left: 5px;
 }

 .global-btn .btn-title:before {
     position: absolute;
     left: 0px;
     top: 0px;
     z-index: -1;
     height: 100%;
     width: 100%;
     content: "";
     background-color: #34ccff;
     -webkit-transform: scale(0, 1);
     -ms-transform: scale(0, 1);
     transform: scale(0, 1);
     -webkit-transform-origin: right top;
     -ms-transform-origin: right top;
     transform-origin: right top;
     transition: transform 500ms cubic-bezier(0.86, 0, 0.07, 1) 0s, -webkit-transform 500ms 0s;
 }

 .global-btn:hover {
     color: #ffffff;
     background: transparent;
 }

 .global-btn:hover .btn-title {
     color: #142440;
 }

 .global-btn:hover .btn-title:before {
     -webkit-transform: scale(1, 1);
     -ms-transform: scale(1, 1);
     transform: scale(1, 1);
     -webkit-transform-origin: top left;
     -ms-transform-origin: top left;
     transform-origin: top left;
 }

 .global-btn[disabled="disabled"] {
     opacity: 0.7;
     cursor: not-allowed;
 }

 .top-header {
     padding: 6px 15px;
     background-color: transparent;
     background-color: #34ccff;
     display: flex;
     align-items: center;
     justify-content: space-between;
 }

 .top-header ul li {
     display: inline-block;
     margin-right: 13px;
 }

 .top-header-left {
     display: inline-block;
     overflow: hidden;
     float: left;
 }

 .top-header-left ul li a {
     color: #fff;
 }

 .top-header-left ul li span {
     color: #142440;
     font-weight: 900;
     font-size: 18px;
 }

 .top-header-right {
     display: inline-block;
     overflow: hidden;
     float: right;
 }

 .header-top-link .social-link li {
     display: inline-block;
     margin-right: 13px;
 }

 .header-top-link .social-link li:last-child {
     margin-right: 0;
 }

 .header-top-link .social-link li a {
     color: #000;
     border-radius: 50%;
     height: 27px;
     width: 27px;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 14px;
     background: #fff;
 }

 a.facebook {
     color: #1877F2 !important
 }

 a.linkedin {
     color: #0077B5 !important
 }

 a.youtube {
     color: #FF0000 !important
 }

 a.twitter {
     color: #1DA1F2 !important
 }

 a.instagram {
     color: #bc2a8d !important
 }

 .main-navigation .navbar {
     border: 0;
     border-radius: 0;
     padding: 0;
     background-color: #fff
 }

 .main-navigation .navbar-brand {
     padding-right: 35px;
 }

 .main-navigation ul.navbar-nav li.nav-item a.nav-link {
     font-size: 15px;
     color: #142440;
     font-weight: 600;
     padding: 35px 12px
 }

 .main-navigation.sticky ul.navbar-nav li.nav-item a.nav-link {
     padding: 35px 14px
 }

 .main-navigation ul.navbar-nav li.nav-item:hover a.nav-link {
     color: #34ccff
 }

 .main-navigation ul.navbar-nav li.nav-item:last-child a.nav-link {
     border-right: 0;
     padding-right: 0;
 }

 .sticky {
     position: fixed;
     top: 0;
     z-index: 100;
     width: 100%;
     box-shadow: 0px 3px 4px rgb(0 0 0 / 19%);
     -moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.19);
     -webkit-box-shadow: 0px 3px 4px rgb(0 0 0 / 19%);
     background: #063056;
 }

 .sticky .navbar-brand {
     top: 2px !important;
 }

 .sticky .navbar-brand img {
     width: 180px
 }

 .navbar-light .navbar-brand {
     position: relative;
 }

 .dropdown-link {
     color: #2c2c2c;
     display: block;
     font-size: 14px;
     border-bottom: 1px solid #ccc;
     margin-bottom: 0;
     padding: 16px 6px;
 }

 .main-navigation .navbar-nav .dropdown-menu {
     width: 280px;
     padding: 0;
     border-radius: 0;
     border-bottom: 4px solid #34ccff;
     top: 98%
 }

 .main-navigation .navbar-light .navbar-toggler-icon {
     background-image: none;
     position: relative;
 }

 .main-navigation .navbar-toggler-icon:after {
     content: "\f0c9";
     position: absolute;
     font-family: FontAwesome;
     display: flex;
     align-items: center;
     justify-content: center;
     width: 100%;
     height: 100%;
     color: #000;
     font-size: 24px;
     font-weight: 400;
 }

 .main-navigation .navbar-light .navbar-toggler {
     border-color: #fff;
 }

 .collapsible-menu>a[aria-expanded="true"]:after {
     content: "\f107";
 }

 .collapsible-menu li a {
     font-weight: 400 !important;
 }

 .collapsible-menu>a[aria-expanded="true"] li a {
     border-bottom: none !important;
 }

 .collapse li:last-child {
     border-bottom: none !important;
 }

 .module-holder {
     margin-left: auto;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     height: 100px;
 }

 .module-contact .btn {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     color: #063056;
     background-color: #34ccff;
     padding: 10px 20px;
     width: auto;
     text-transform: capitalize;
     font-size: 15px;
     font-weight: 600;
     cursor: pointer;
     overflow: hidden;
     border-radius: 0;
 }

 .module-contact .btn .fa-long-arrow-right {
     margin-left: 10px;
     color: #142440;
     font-size: 18px;
 }

 footer {
     background: #063056 !important;
     padding: 25px 0 0px;
     position: relative;
 }

 .pattern-2 {
     background-image: url(../images/footer-pattern.png);
 }

 footer h4 {
     margin-bottom: 13px;
     color: #fff;
     font-size: 22px;
     position: relative;
     margin-bottom: 25px;
 }

 footer h4:after {
     content: "";
     position: absolute;
     height: 2px;
     width: 30%;
     background-color: #34ccff;
     bottom: -8px;
     left: 0
 }

 .footer-row {
     border-bottom: 1px solid #34ccff
 }

 .footer-menu {
     margin-left: 20px
 }

 .footer-menu li a {
     color: #fff;
     position: relative
 }

 .footer-menu li a::before {
     content: "";
     position: absolute;
     top: 12px;
     left: -18px;
     height: 2px;
     width: 12px;
     background-color: #34ccff
 }

 .no-mark::before {
     display: none;
 }

 .footer-menu li {
     margin-bottom: 15px
 }

 .footer-social-link li {
     display: inline-block;
     margin-right: 12px;
 }

 .footer-social-link li:last-child {
     margin-right: 0;
 }

 .footer-social-link li a {
     color: #000;
     border-radius: 50%;
     height: 35px;
     width: 35px;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 20px;
     background: #fff;
     transition: all 0.5s ease-in;
 }

 .footer-bottom li,
 .footer-bottom p {
     color: #fff;
     font-size: 13px
 }

 .footer-bottom a {
     color: #fff;
     font-weight: 600;
     font-size: 13px
 }

 .footer-bottom li {
     margin-left: 8px
 }

 .footer-bottom {
     padding-bottom: 8px;
 }

 .pattern-2 {
     position: absolute;
     left: 0px;
     bottom: 0px;
     width: 100%;
     height: 384px;
     background-repeat: no-repeat;
     background-position: top center;
     background-size: cover;
 }

 .sub-banner-sec {
     max-height: 318px;
     background: #142440;
     padding: 134px 0 94px;
     margin: 0;
     text-align: left;
     position: relative;
     display: flex;
     flex-direction: column;
     justify-content: center;
     background-image: url(../images/sub-banner.jpg);
 }

 .sub-banner-sec:before {
     background: url(../images/wave-png.png) 50% 100% repeat-x;
     content: "";
     position: absolute;
     height: 16px;
     left: 0;
     right: 0;
     bottom: -1px;
     z-index: 3;
 }

 .sub-banner-sec:after {
     background: #142440;
     zoom: 1;
     filter: alpha(opacity=85);
     -webkit-opacity: .5;
     -moz-opacity: .5;
     opacity: .5;
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: 1;
     width: 100%;
     height: 100%;
 }

 .sub-banner-wrapper {
     position: relative;
     z-index: 2;
 }

 .sub-banner-wrapper .brand-title {
     color: #34ccff;
 }

 .sub-banner-wrapper h1 {
     color: #34ccff;
     margin-bottom: 20px;
     font-size: 45px;
     font-weight: 700;
 }

 .sub-banner-wrapper .breadcrumbs {
     list-style: none;
     margin: 10px 0 5px;
     padding: 0;
 }

 .sub-banner-wrapper .breadcrumbs li {
     display: inline-block;
     margin: 0;
     font-size: 16px;
     color: #34ccff;
 }

 .sub-banner-wrapper .breadcrumbs li a {
     color: #fff;
 }

 .sub-banner-wrapper .breadcrumbs li:not(:last-child)::after {
     vertical-align: middle;
     padding-bottom: 4px;
     content: "»";
     font-size: 14px;
     color: rgb(255, 255, 255);
     margin: 4px 7px 0px 12px;
 }

 .social-sharing {
     position: fixed;
     left: 0;
     top: 40%;
     z-index: 3;
 }

 .social-sharing-list>li {
     list-style-type: none;
     overflow: hidden;
     width: 44px;
     transition: all 0.8s ease-in-out;
 }

 .social-sharing-list>li:hover,
 .social-sharing-list>li:focus {
     width: auto;
 }

 .sharing-icon {
     display: block;
     color: #fff;
     line-height: 1;
     padding: 10px;
     display: flex;
     align-items: center;
     justify-content: space-around;
 }

 .sharing-icon:hover {
     color: #fff;
 }

 .whatsapp-icon {
     background-color: #07a040;
 }

 .call-icon {
     background-color: #063056;
 }

 .social-sharing-list>li span {
     display: none;
     margin-left: 5px;
 }

 .social-sharing-list li:hover span,
 .social-sharing-list li:focus span {
     display: inline-block;
 }

 .js-video-button {
     cursor: pointer;
     margin-bottom: 30px;
 }

 .video-content img {
     width: 100%;
 }

 @media (min-width:991px) and (max-width:1200px) {}

 @media(max-width:991px) {
     .top-header {
         background-image: none;
         background-color: #142440;
     }

     .top-header-left {
         display: none;
     }

     .header-top-link .social-link li {
         margin-right: 8px;
     }

     .main-navigation .navbar-brand {
         border-right: 0;
         padding-left: 15px;
     }

     .main-navigation .navbar-collapse {
         background-color: #dbe8ff;
         position: absolute;
         width: 100%;
         top: 85px;
         z-index: 4;
         height: 60vh;
         overflow-y: scroll;
     }

     .main-navigation ul.navbar-nav {
         margin-left: 20px;
         margin-right: 20px;
     }

     .main-navigation ul.navbar-nav li.nav-item {
         border-bottom: 1px solid #92e4ff;
     }

     .main-navigation ul.navbar-nav li.nav-item a.nav-link {
         padding: 18px 5px;
         font-weight: 500;
         font-size: 16px;
     }

     .main-navigation.sticky ul.navbar-nav li.nav-item a.nav-link {
         padding: 18px 5px;
     }

     .main-navigation.sticky .navbar-collapse {
         top: 65px
     }

     .dropdown-link {
         border-bottom: 1px solid #92e4ff;
         font-size: 16px;
     }

     .module-holder {
         display: none;
     }

     .d-mob-none {
         display: none;
     }

     .collapsible-menu.d-none {
         display: block !important;
     }

     .collapsible-menu>a.dropdown-toggle::after {
         content: "\f055";
         position: absolute;
         font: normal normal normal 14px/1 FontAwesome;
         right: 0;
         font-weight: 600;
         font-size: 16px;
         border: 0;
         right: 20px;
     }

     .main-navigation .navbar-nav .dropdown-menu {
         width: 100%;
         background: transparent;
         border: 0;
         padding-left: 20px;
     }

     .dropdown-link {
         border-bottom: 1px solid #92e4ff;
     }

     .footer-social-link {
         display: none;
     }
 }

 @media (min-width:768px) and (max-width:991px) {
     .main-heading {
         font-size: 40px;
     }

     .sec-pd {
         padding: 3em 0;
     }

     .sub-banner-wrapper h1 {
         font-size: 38px;
     }
 }

 @media (max-width:767px) {
     .main-navigation ul.navbar-nav li.nav-item a.nav-link {
         font-size: 16px;
     }

     .dropdown-link {
         font-size: 16px;
     }

     footer {
         padding: 10px 0 0px;
     }

     .footer-bottom .col-md-6 {
         text-align: center !important;
     }

     .w-mob-100 {
         width: 100%;
         justify-content: center;
     }

     .footer-menu li {
         font-size: 14px;
     }
 }

 @media (min-width:481px) and (max-width:767px) {
     footer h4 {
         font-size: 18px;
     }

     .main-heading {
         font-size: 38px;
         margin-bottom: 16px;
     }

     .custom-list {
         margin-top: 1.5em;
     }

     .custom-list li {
         margin-bottom: 12px;
     }

     .global-btn .btn-title {
         padding: 7px 20px;
     }

     .global-btn {
         font-size: 16px;
     }

     .sec-pd {
         padding: 2em 0;
     }

     .sub-banner-sec {
         min-height: 280px;
         padding: 45px 0 34px
     }

     .sub-banner-wrapper h1 {
         font-size: 34px;
         margin-bottom: 15px;
     }

     .sub-banner-wrapper .breadcrumbs li {
         font-size: 16px;
     }
 }

 @media only screen and (max-width:480px) {
     .sticky .navbar-brand img {
         width: 150px;
     }

     footer h4 {
         font-size: 17px;
     }

     .main-heading {
         font-size: 32px;
         margin-bottom: 12px;
     }

     .sub-head {
         font-size: 14px;
     }

     .custom-list {
         margin-top: 1.2em;
     }

     .custom-list li {
         margin-bottom: 12px;
     }

     .global-btn .btn-title {
         padding: 7px 20px;
     }

     .global-btn {
         font-size: 14px;
     }

     .sec-pd {
         padding: 2em 0;
     }

     .sub-banner-sec {
         min-height: 240px;
         padding: 45px 0 34px
     }

     .sub-banner-wrapper h1 {
         font-size: 30px;
         margin-bottom: 15px;
     }

     .sub-banner-wrapper .breadcrumbs li {
         font-size: 14px;
     }
 }